$(function() {
	$("#nav>ul>li").hover(function() {
		$(this).addClass("sfhover");
		$("#nav ul ul").slideUp("fast");
		$(this).find("a:first").animate({"top": "12px"},"fast");
		$(this).find("span").animate({"top": "-30px"},"fast");
		if (!$(this).find("ul").is(":animated")) $(this).find("ul").slideDown("fast")
	},
	function() {
		$(this).removeClass("sfhover");
		$(this).find("a:first").animate({"top": "0px"},"fast");
		$(this).find("span").animate({"top": "0px"},"fast");
		if (!$(this).find("ul").is(":animated")) $(this).find("ul").slideUp("fast");
		$("#nav ul ul").slideUp("fast")
	})
//Q
SexyLightbox.initialize({color:'white',dir: '/images/'});
});


//QQ浮动 
lastScrollY=0;
function heartBeat(){ 
var diffY;
if (document.documentElement && document.documentElement.scrollTop)
    diffY = document.documentElement.scrollTop;
else if (document.body)
    diffY = document.body.scrollTop
else
    {/*Netscape stuff*/}

percent=.1*(diffY-lastScrollY); 
if(percent>0)percent=Math.ceil(percent); 
else percent=Math.floor(percent); 
document.getElementById("full").style.top=parseInt(document.getElementById("full").style.top)+percent+"px";

lastScrollY=lastScrollY+percent; 
}

suspendcode="<link href='/images/q/q2.css' rel='stylesheet' type='text/css' /><div id=\"full\" style='right:5px;top:80px;position:absolute;z-index:1000'><div class=\"full_q\"><div class=\"q_top png\"><span onclick='hideq()' title='关闭客服'> </span><a href='javascript:' onclick='goTop();return false' title='回到顶部'>婚纱摄影客服</a></div><ul><li><a href='tencent://message/?uin=19124152&Site=&Menu=yes' target='_self'><img src='http://wpa.qq.com/pa?p=2:19124152:41'/><p>1号客服</p></a></li><li><a href='tencent://message/?uin=19124152&Site=&Menu=yes' target='_self'><img src='http://wpa.qq.com/pa?p=2:19124152:41'/><p>2号客服</p></a></li><li><a href='tencent://message/?uin=19124152&Site=&Menu=yes' target='_self'><img src='http://wpa.qq.com/pa?p=2:19124152:41'/><p>3号客服</p></a></li><li class=\"q_top2\"><a href='javascript:' onclick='goTop();return false' title='回到顶部'><span></span><p>　TOP</p></a></li></ul><div class=\"q_bottom\"><a class=\"png\" href='tencent://message/?uin=19124152&Site=&Menu=yes' target='_self' title=\"点击咨询\"> </a></div></div></div>"
document.write(suspendcode);
window.setInterval("heartBeat()",1);

//关闭
function hideq(){
  obj=document.getElementById("full");
  obj.style.display='none';
}
/**
 * 缓冲回到页面顶部 与QQ悬浮共用
 * @param acceleration 加速度
 * @param time 时间间隔 (毫秒)
 **/
function goTop(acceleration, time) {
acceleration = acceleration || 0.3;
time = time || 10;
var x1=0;var y1=0;var x2=0;var y2=0;var x3=0;var y3=0;if(document.documentElement){x1=document.documentElement.scrollLeft||0;y1=document.documentElement.scrollTop||0}if(document.body){x2=document.body.scrollLeft||0;y2=document.body.scrollTop||0}var x3=window.scrollX||0;var y3=window.scrollY||0;var x=Math.max(x1,Math.max(x2,x3));var y=Math.max(y1,Math.max(y2,y3));var speed=1+acceleration;window.scrollTo(Math.floor(x/speed),Math.floor(y/speed));if(x>0||y>0){var invokeFunction="goTop("+acceleration+", "+time+")";window.setTimeout(invokeFunction,time)}}